@font-face {
  font-family: 'Monument Extended';
  src: url('fonts/MonumentExtended-Ultrabold.eot');
  src: url('fonts/MonumentExtended-Ultrabold.eot?#iefix') format('embedded-opentype'), url('fonts/MonumentExtended-Ultrabold.woff2') format('woff2'), url('fonts/MonumentExtended-Ultrabold.woff') format('woff'), url('fonts/MonumentExtended-Ultrabold.ttf') format('truetype'), url('fonts/MonumentExtended-Ultrabold.svg#MonumentExtended-Ultrabold') format('svg');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  padding: 0;
  margin: 0;
  -webkit-font-smoothing: antialiased;
}
header {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}
#topspace {
  height: 50vh;
  min-height: 300px;
}
main {
  padding: 0 1.25vw;
  font-size: 0;
  column-count: 6;
}
main ul {
  padding: 0;
  margin: 0;
  list-style: none;
  break-inside: avoid-column;
}
main ul li {
  display: block;
  font-size: 16px;
  line-height: 24px;
}
main ul li:last-of-type {
  padding-bottom: 24px;
}
#ricerche {
  padding: 0 1.25vw;
  font-size: 0;
  column-count: 6;
}
#ricerche ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#ricerche ul li {
  display: block;
  font-size: 16px;
  line-height: 24px;
}
#ricerche ul li:last-of-type {
  padding-bottom: 24px;
}
h1 {
  font-family: 'Monument Extended';
  font-weight: 800;
  font-style: normal;
  font-size: 10.7vw;
  text-align: center;
  margin: -0.2em 0;
  padding: 0;
}
h2 {
  font-size: 16px;
  font-weight: normal;
  margin: 8px 0 0 1.25vw;
}
h3 {
  font-size: 16px;
  font-weight: normal;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 1024px) {
  main {
    column-count: 4;
  }
}
@media screen and (max-width: 767px) {
  main {
    column-count: 2;
  }
}
@media (prefers-color-scheme: dark) {
  html,
  body {
    background-color: #222429;
    color: #97989D;
  }
  a {
    color: white;
  }
  a:visited {
    color: #bbb;
  }
}
